@charset "utf-8";
#tomonokai{
    position: relative;
    background:#fff;
    margin: 0 auto;
    font-family: YakuHanJP, 'Noto Sans JP', sans-serif;
    color: #3F3A34;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.7;
}

#tomonokai .clrTxt {
	text-indent:-10000px;
	text-decoration:none;
	overflow:hidden;
    position:absolute;
}
#tomonokai img{
    width: 100%;
}


#tomonokai .pc{
    display: none;
}

#tomonokai #main{
    position: relative;
    max-width: 1280px;
    margin: 0 auto;
    background: #232323;
    background-size: cover;
}

#tomonokai a {
	text-decoration: none;
	color: #3F3A34;
	transition: 0.3s;
}

#tomonokai a:hover {
	opacity: 0.8;
}

/*ヘッダー*/
#tomonokai .header {
    background: url("../images/bg_image.jpg?2403271230") no-repeat center;
    background-size: cover;
    height: 27vh;
    width: 100%;
    position: relative;
}

#tomonokai .logo {
    width: 33vw;
    min-width: 190px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

#tomonokai .header::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 27vh;
	background: #535252;
	mix-blend-mode: multiply;
}


/*about*/
#tomonokai section {
	padding: 8% 3%;
}
#tomonokai .about {
    background: #efefef;
}

#tomonokai .about_sectionTtl {
    font-size: 25px;
    text-align: start;
    margin-bottom: 20px;
    font-weight: bold;
}

#tomonokai .about p {
    font-size: 16px;
    line-height: 2;
    letter-spacing: 0.7px;
    margin:3% auto;
    padding-bottom:3%;
    /* border-bottom:1.5px solid #969696; */
}
#tomonokai .about p span {
    font-size: 20px;
	font-weight:bold;
    line-height: 2;
    letter-spacing: 0.7px;
	margin:5% auto;
}

#tomonokai .report {
    padding: 2%;
    background: #efefef;
}
#tomonokai .contents_wrap {
	background:#ffffff;
	padding:3%
}
#tomonokai .report_list {
}
#tomonokai .report_wrap {
	margin-bottom: 5%;
}
#tomonokai .photo_wrap {
	/* margin:15% 0 0; */
}
#tomonokai .photo_wrap>p {
	text-align:center;
}
#tomonokai .photo_flexwrap {
	display: block;
	flex-wrap:wrap;
	justify-content:space-between;
	align-items: start;
}
#tomonokai .flex_photo,.flex_firstphoto {
	width: 100%;
	margin-bottom:2%;
}
#tomonokai .tate {
	width: 50%;
	margin-bottom:2%;
}

/*footer*/
#tomonokai .footer {
    background: #191919;
    padding: 40px 0;
}

#tomonokai .footer .top_back {
    letter-spacing: 1.7px;
    color: #fff;
    background: #eb1e79;
    display: block;
    width: 280px;
    text-align: center;
    padding: 3% 0%;
    font-size: 20px;
    border: 1px solid #fff;
    margin: 0px auto;
}